<?xml version="1.0" encoding="UTF-8"?> 
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v4.0/strict/scolomfr.xsd"
 xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
 xmlns:lom="http://ltsc.ieee.org/xsd/LOM"> 

<!-- Fichier XML  notice pour le GAR d'un ouvrage de la bibliothèque Pivot Point version ScoLOMFR V3.2-->
<!-- auteur : Bastien Cochini bastien.cochini@isicrunch.com, 21 octobre 2020                     -->

<!-- CONTROLE GAR N°1 - XML valide selon le schéma Scolomfr 3.2 -->
<!-- Il est impératif de valider la notice avec le schéma XSD ScoLOMFR V3.2 -->
<!-- L'en-tête XML proposée valide par défaut sur une version en ligne des schémas, hébergée par l'université" de Valenciennes -->
<!-- Il est également possible de valider la notice sur une copie locale des schémas -->

	<lom:general uniqueElementName="general"> 
		
	<!-- 1.1 - Identifiant -->	
	<!-- CONTROLE GAR N°2 - Présence d'un identifiant valide (type reconnu par le GAR -->
		<lom:identifier> 
			<lom:catalog>ark</lom:catalog>			
		<lom:entry>ark:/57459/9781951862169</lom:entry> 
		</lom:identifier> 
		
	<!-- 1.2 - Titre -->
	<!-- CONTROLE GAR N°3 - Présence d'un titre -->	
		<lom:title> 		
			<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Biologie appliquée, Hygiène, Santé et Sécurité au travail - Métiers de la coiffure - élève</lom:string> 
		</lom:title> 
		<lom:description> 
			<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Pivot Point conçoit des outils d’animations pédagogiques utilisés dans le monde entier et disponibles en 16 langues.Cet ouvrage a été spécialement développé aﬁn de vous aider à acquérir compétences, eﬃcacité, assurance et à vous préparer à devenir un coiffeur talentueux qui pourra voyager à travers le monde.Vous pourrez approfondir vos connaissances et les évaluer grâce aux nombreux schémas à légender consultables à tout moment, gratuitement, via l’App Pivot Point.</lom:string> 
		</lom:description> 
		
	<!-- 1.5 - Mots clés libres -->
	<!-- Les mots clés libres sont utilisés pour compléter l'indexation par des termes non présents dans le résumé, aux fins d'utilisation par les moteurs de recherche-->
	<!-- Non utilisé par le GAR-->
		<lom:keyword><lom:string>PIVOT POINT</lom:string></lom:keyword>
		<lom:keyword><lom:string>coiffure</lom:string></lom:keyword>
		<lom:keyword><lom:string>biologie appliquée</lom:string></lom:keyword>
		<lom:keyword><lom:string>hygiène</lom:string></lom:keyword>
		<lom:keyword><lom:string>santé</lom:string></lom:keyword>
		<lom:keyword><lom:string>sécurité</lom:string></lom:keyword>
		<lom:keyword><lom:string>corrigés</lom:string></lom:keyword>
		<lom:keyword><lom:string>GAR</lom:string></lom:keyword>
	
	<!-- 1.6 Couverture -->
	<!-- toutes informations temporelles, géographiques, administratives, culturelles-->
	<!-- Non utilisé par le GAR-->
	<!--- <lom:coverage><lom:string>MENESR : France</lom:string></lom:coverage>
	<lom:coverage><lom:string>2017</lom:string></lom:coverage> -->
	
	<!-- 1.7 - Structure -->
	<!-- Non utilisé par le GAR-->
		<lom:structure uniqueElementName="structure"> 
			<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source> 
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/networked</lom:value> 
			<lom:label>en réseau</lom:label> 
		</lom:structure>
		
	<!-- 1.8 - Niveau d'agrégation -->
	<!-- Non utilisé par le GAR-->
		<lom:aggregationLevel uniqueElementName="aggregationLevel">
			<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-03</lom:value>
			<lom:label>3 - Cours</lom:label>
		</lom:aggregationLevel>
	
	
	<!-- 1.9 - Type documentaire DC -->
	<!-- CONTROLE GAR N°4 - Présence information type de document -->
		<lomfr:documentType> 
			<lomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</lomfr:source> 
			<lomfr:value uniqueElementName="value">http://url.org/dc/dcmitype/Text</lomfr:value> 
			<lomfr:label>texte</lomfr:label> 
		</lomfr:documentType> 
		<lomfr:documentType> 
			<lomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</lomfr:source> 
			<lomfr:value uniqueElementName="value">http://url.org/dc/dcmitype/Service</lomfr:value> 
			<lomfr:label>service</lomfr:label> 
		</lomfr:documentType> 		
		<lomfr:documentType> 
			<lomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</lomfr:source> 
			<lomfr:value uniqueElementName="value">http://url.org/dc/dcmitype/InteractiveResource</lomfr:value> 
			<lomfr:label>ressource interactive</lomfr:label> 
		</lomfr:documentType> 
		
	<!-- 1.10 Typologie générale des documents -->
	<!-- Non utilisé par le GAR-->
		<scolomfr:generalResourceType> 
			<scolomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</scolomfr:source> 
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-003</scolomfr:value> 
			<scolomfr:label>article</scolomfr:label> 
		</scolomfr:generalResourceType> 
		<scolomfr:generalResourceType> 
			<scolomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</scolomfr:source> 
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-024</scolomfr:value> 
			<scolomfr:label>livre numérique</scolomfr:label> 
		</scolomfr:generalResourceType> 		
		<scolomfr:generalResourceType> 
			<scolomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</scolomfr:source> 
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-035</scolomfr:value> 
			<scolomfr:label>programme scolaire</scolomfr:label> 
		</scolomfr:generalResourceType> 
	</lom:general> 
	
	<!-- 2 - Cycle de vie -->
	<lom:lifeCycle uniqueElementName="lifeCycle"> 
	<!-- Le GAR utilise quatre "rôles" : éditeur, distributeur technique, distributeur commercial, valideur technique. Chacun de ces rôles est décrit par une VCARD.
Les éléments utilisés pour l'identification des acteurs sont principalement le SIREN et l'ISNI, qui doivent correspondre aux données administratives et techniques fournies pour l'initialisation des plates-formes.
Il est conseillé de coder le SIREN et l'ISNI sans espaces
En cas de non disponibilité d'un ISNI, utiliser "00000000000000000" (16X'0")-->
		<lom:contribute> 
			<!-- 2.3 - Contributions -->
			<!-- Editeur -->
			<!-- Contrôle GAR N°5 - Présence VCARD éditeur -->
			<!-- Le SIREN et l'ISNI doivent être ceux d'un adhérent GAR -->
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value> 
				<lom:label>Éditeur</lom:label> 
			</lom:role> 
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Pivot Point - Préparation Pédagogie Formation
ORG:Pivot Point - Préparation Pédagogie Formation
ADR:;;168 bd des Pas Enchantés;Saint Sébastien sur Loire;;44230;France
TEL:(33) 2-40-03-49-02
EMAIL:anthony.desmars@pivotpoint.net
NOTE:SIREN=349589242
NOTE:ISNI=0000000000000000
URL:https://www.pivot-point.fr
END:VCARD
]]>
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
				<lom:dateTime uniqueElementName="dateTime">2020-10-20</lom:dateTime> 
			</lom:date> 
		</lom:contribute> 
		
			<!-- Distributeur technique -->
		<!-- CONTROLE GAR N°6 - Présence VCARD DTR -->
		<!-- Présence de la mention "GAR : distributeur technique" dans l'élément  "description" -->	
		<lom:contribute> 
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value> 
				<lom:label>distributeur technique</lom:label> 
			</lom:role> 
			<lom:entity> 
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:ISI
N:Wartelle;Vincent;;Mr.,;
ORG:ISI
ADR:;;8 avenue des Tropiques;Les Ulis;;91940;France
TEL:+33-6-70-07-75-49
EMAIL:vincent.wartelle@isicrunch.com
NOTE:SIREN=447749300
NOTE:ISNI=0000000000000000
URL:https://www.isicrunch.com
NOTE:Contact= Lundi-vendredi, 9h-17h
END:VCARD
]]>
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
				<lom:dateTime uniqueElementName="dateTime">2020-10-20</lom:dateTime> 
				<lom:description uniqueElementName="description"> 
					<lom:string>GAR : distributeur technique</lom:string> 
				</lom:description> 
			</lom:date> 
		</lom:contribute>
		
		<!-- Distributeur commercial-->
		<!-- CONTROLE GAR N°7 - Présence VCARD DCR -->
		<!-- Présence de la mention "GAR : distributeur commercial" dans la description -->	 
		<lom:contribute> 
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-027</lom:value> 
				<lom:label>diffuseur</lom:label> 
			</lom:role> 
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:Pivot Point - Préparation Pédagogie Formation
ORG:Pivot Point - Préparation Pédagogie Formation
N:Desmars;Anthony;;Mr.,;
ADR:;;168 bd des Pas Enchantés;Saint Sébastien sur Loire;;44230;France
TEL:(33) 2-40-03-49-02
EMAIL:anthony.desmars@pivotpoint.net
NOTE:SIREN=349589242
NOTE:ISNI=0000000000000000
URL:https://www.pivot-point.fr
END:VCARD
]]>
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
				<lom:dateTime uniqueElementName="dateTime">2020-10-20</lom:dateTime> 
				<lom:description uniqueElementName="description"> 
					<lom:string>GAR : distributeur commercial</lom:string> 
				</lom:description> 
			</lom:date> 
		</lom:contribute>

		<!-- Valideur technique-->
		<!-- CONTROLE GAR N°8 - Présence VCARD valideur technique -->
		<!-- Présence de la mention "GAR : validation technique" dans la description -->
		<!-- La présence de la date atteste de la réussite des tests d'accrochage et déclenche la mise en production. La date doit être celle du jour des tests positifs -->
		<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
		<lom:contribute> 
			<lom:role uniqueElementName="role"> 
				<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source> 
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value> 
				<lom:label>valideur technique</lom:label> 
			</lom:role> 
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
FN:ISI
N:Wartelle;Vincent;;Mr.,;
ORG:ISI
ADR:;;8 avenue des Tropiques;Les Ulis;;91940;France
TEL:+33-6-70-07-75-49
EMAIL:vincent.wartelle@isicrunch.com
NOTE:SIREN=447749300
NOTE:ISNI=0000000000000000
URL:https://www.isicrunch.com
END:VCARD
]]>
			</lom:entity> 
			<lom:date uniqueElementName="date"> 
			<!-- Date de validation de la notice par le valideur technique -->
			<!-- La présence de la date déclenche la mise  en production-->
			<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->	
				<lom:dateTime uniqueElementName="dateTime">2022-08-15</lom:dateTime>
				<lom:description uniqueElementName="description"> 
					<lom:string>GAR : validation technique</lom:string> 
				</lom:description> 
			</lom:date>  
		</lom:contribute> 
	</lom:lifeCycle> 
	
	<!-- 3 - Méta-métadonnées -->
<lom:metaMetadata uniqueElementName="metaMetadata">

	<!-- 3.1 - Identifiant de la notice -->
		<!-- non utilisé par le GAR-->
	<lom:identifier>
		<lom:catalog uniqueElementName="catalog">ark</lom:catalog>
		<lom:entry uniqueElementName="entry">http://n2t.net/ark:/57459/9781951862169</lom:entry>
	</lom:identifier>
	
	<!-- Rôle dans la production de la notice -->
		<!-- non utilisé par le GAR-->
	<lom:contribute>
		<lom:role uniqueElementName="role">
			<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
			<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
			<lom:label>créateur </lom:label>
		</lom:role>
		<lom:entity>
			<![CDATA[
			BEGIN:VCARD
			VERSION:4.0
			FN:Pivot Point - Préparation Pédagogie Formation
			ORG:Pivot Point - Préparation Pédagogie Formation
			N:Desmars;Anthony;;Mr.,;
			ADR:;;168 bd des Pas Enchantés;Saint Sébastien sur Loire;;44230;France
			TEL:(33) 2-40-03-49-02
			EMAIL:anthony.desmars@pivotpoint.net
			NOTE:SIREN=349589242
			NOTE:ISNI=0000000000000000
			URL:https://www.pivot-point.fr
			END:VCARD
			]]>
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2020-10-20</lom:dateTime>
		</lom:date>
	</lom:contribute>
	
	<!-- 3.3 - Schéma de métadonnées -->
		<!-- non utilisé par le GAR-->
	<lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>

	<!-- 3.4 - Langue des métadonnées -->
		<!-- non utilisé par le GAR-->
	<!--français (fre) -->
	<lom:language> http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

</lom:metaMetadata>

<!-- 4 - Technique -->
	<lom:technical uniqueElementName="technical"> 
	
	<!-- 4.1 - Format -->
	<lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format>
	
	<!-- 4.2 - Taille -->
	<lom:size uniqueElementName="size">0</lom:size>
	<!-- exprimée en octets-->

	<!-- 4.3 - Localisation -->
		<lom:location>https://lib.isiaccess.com/process/reader/book.php?ean=9781951862169</lom:location> 
	<!-- élément non utilisé par le GAR, mais obligatoire ScoLOMFR-->
	<!-- désigne l'URL d'accès public à la ressource, ou a une page d'information sur la ressource -->
	
		<!-- 4.3.1 - Localisation étendue -->
	<!-- CONTROLE GAR N°9 Présence de l'élément extendedLocation dédié au GAR -->
	<!-- CONTROLE GAR N°10 Présence de l'url d'accès à la ressource dédiée au GAR -->
	<!-- CONTROLE GAR N°11 Présence type DCP -->
	<!-- CONTROLE GAR N°12 - Présence de la liste d'attributs -->
	<!-- CONTROLE GAR N°13 - Controle cohérence Type DCP / attributs -->
	<scolomfr:extendedLocation>
			<scolomfr:location>https://lib.isiaccess.com/gar/connect.php?pfmode=prod&amp;ean=9781951862169&amp;gar_project=PIVOTPOINT</scolomfr:location>
						<!-- url d'accès à la ressource utilisé par le GAR chez le DTR ("porte" SSO)-->
			<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform> 
			<scolomfr:personalDataProcessType> 
				<scolomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</scolomfr:source> 
				<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-003</scolomfr:value> 
				<scolomfr:label>personnalisation moyenne : les données transférées ne permettent pas d'identifier directement l'utilisateur</scolomfr:label> 
			</scolomfr:personalDataProcessType> 
			<!-- Liste des DCPs -->
			<lom:description uniqueElementName="description">
				<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil</lom:string>
				<lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#349589242#1600861155517</lom:string>
			<!-- Attributs demandés, codés conformément aux spécifications GAR-->
			<!-- Le type DCP et les attributs doivent être compatibles -->
			<!-- les attributs E_MSx et P_MSx sont progressif : chaque attribut E_MSn et P_MSn contient les valeurs des indices  de 1 à n. Il est inutiel de demander plusieurs E_MSx ou plusieurs P_MSx-->
			</lom:description> 
		</scolomfr:extendedLocation> 
	
		<!-- 4.4 - Exigences techniques -->
		<!-- non utilisé par le GAR-->
	<!-- <lom:requirement>
		<lom:orComposite>
			<lom:type uniqueElementName="type">
				<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
				<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/operating_system</lom:value>
				<lom:label>système d'exploitation </lom:label>
			</lom:type>
			<lom:name uniqueElementName="name">
				<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
				<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/ms-windows</lom:value>
				<lom:label>ms-windows</lom:label>
			</lom:name>
			<lom:minimumVersion>7.0</lom:minimumVersion>
			<lom:maximumVersion>10</lom:maximumVersion>
		</lom:orComposite>
	</lom:requirement> -->
	
		<!-- 4.5 - Remarques d'installation -->
	<!-- non utilisé par le GAR-->
	<!-- <lom:installationRemarks uniqueElementName="installationRemarks">
		<lom:string>Nécessite Adobe flash</lom:string>
	</lom:installationRemarks> -->
	
	<!-- 4.6 - Autres exigences -->
	<!-- non utilisé par le GAR-->
	<!-- <lom:otherPlatformRequirements>
		<lom:string>Nécessite une version excel postérieure à 2011</lom:string>
	</lom:otherPlatformRequirements> -->
	
	<!-- 4.7 - Durée -->
	<!-- non utilisé par le GAR-->
	<!-- <lom:duration uniqueElementName="duration">
		<lom:duration uniqueElementName="duration">PT2H</lom:duration>
		<lom:description uniqueElementName="description">
			<lom:string>Délai observé pour un maquettage</lom:string>
		</lom:description>
		</lom:duration>-->
		
	</lom:technical>  
	
	<!-- 5 - Pédagogie -->
<lom:educational>

	<!-- 5.2 - Type pédagogique -->
	<!-- CONTROLE GAR N°14 - Présence type pédagogique -->
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-014</lom:value>
		<lom:label>manuel d'enseignement</lom:label>
	</lom:learningResourceType>
	
	<!-- 5.5 - Public cible -->
	<!-- non utilisé par le GAR-->	
	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
		<lom:label>apprenant </lom:label>
	</lom:intendedEndUserRole>
	
	<!-- 5.6 - Niveau -->
	<!-- non utilisé par le GAR-->

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/training</lom:value>
		<lom:label>formation professionnelle</lom:label>
	</lom:context>
	
	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/school</lom:value>
		<lom:label>formation scolaire</lom:label>
	</lom:context>
	
	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-009</lom:value>
		<lom:label>formation continue</lom:label>
	</lom:context>
	
	<!-- 5.7 - Age -->
	<!-- non utilisé par le GAR-->

	<lom:typicalAgeRange>
		<lom:string>De 7 à 77 ans</lom:string>
	</lom:typicalAgeRange>
	
	<!-- 5.8 - Difficulté -->
	<!-- non utilisé par le GAR-->
	<lom:difficulty uniqueElementName="difficulty">
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/medium</lom:value>
		<lom:label>moyen</lom:label>
	</lom:difficulty>
	
	<!-- 5.9 - Durée d'apprentissage -->
	<!-- non utilisé par le GAR-->
	<!-- <lom:typicalLearningTime uniqueElementName="typicalLearningTime">
		<lom:duration uniqueElementName="duration">PT50H</lom:duration>
		<lom:description uniqueElementName="description">
			<lom:string>Formation</lom:string>
		</lom:description>
	</lom:typicalLearningTime-->
	</lom:educational>
	
	<!-- 6 - Droits -->
<lom:rights uniqueElementName="rights">

	<!-- 6.1 - Coûts -->
	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
		<lom:label>payant</lom:label>
	</lom:cost>
	
	<!-- 6.2 - Droit d'auteur -->
	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui</lom:label>
	</lom:copyrightAndOtherRestrictions>

	<!-- 6.3 Description -->
	<!-- Description sommaire des droits, lien sur les informations légales obligatoire pour le GAR -->
	<lom:description>
			<lom:string>
			<![CDATA[ 
				Pivot Point - Préparation Pédagogie Formation, tous droits réservés.
				Conditions générales d'utilisation : https://lib.isiaccess.com/PIVOTPOINT/cgu
				Mention légale : https://lib.isiaccess.com/PIVOTPOINT/mentions-legales
			]]> 
		</lom:string>
	</lom:description>
	</lom:rights>
	
	<!-- 7 - Relations -->
<!-- CONTROLE GAR N°15 - Présence URL vignette -->
<!-- La vignette doit être à un des formats PNG, JPG; GIF ; l'url doit désigner un fichier téléchargeable-->
<lom:relation> 
		<lom:kind> 
			<lom:source>SCOLOMFRv3.2-skos</lom:source> 
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value> 
			<lom:label>a pour vignette</lom:label> 
		</lom:kind> 
		<lom:resource> 
			<lom:identifier> 
				<lom:catalog>URI</lom:catalog> 
				<lom:entry uniqueElementName="entry">https://lib.isiaccess.com/gar/logos/PPF/logo_ppf_9781951862169.jpg</lom:entry>
			</lom:identifier> 
			<lom:description uniqueElementName="description"> 
				<lom:string>Vignette</lom:string> 
			</lom:description> 
		</lom:resource> 
	</lom:relation> 
	
	<!-- 9 - Classifications -->

<!-- domaine d'enseignement -->
<!-- CONTROLE GAR N°16 - Présence domaine d'enseignement -->
<!-- Utilisé pour les affectations GAR -->
	<lom:classification> 
		<lom:purpose uniqueElementName="purpose"> 
			<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source> 
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value> 
			<lom:label>domaine d'enseignement</lom:label> 
		</lom:purpose>
		<lom:taxonPath> 
			<lom:source uniqueElementName="source"> 
				<lom:string>SCOLOMFRv3.2-skos ; scolomfr-voc-015 ; Enseignement</lom:string> 
			</lom:source> 
			<!-- <lom:taxon>
				<lom:id uniqueElementName="id">https://www.reseau-canope.fr/scolomfr/data/scolomfr-6-0/fr/page/scolomfr-voc-015-num-12409</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>métiers de la coiffure (Bac Pro)</lom:string>
				</lom:entry>
			</lom:taxon> -->		 

			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-5525</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>démarche créative</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-5499</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>atelier de création et de réalisation</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-5498</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>atelier de création et de réalisation technologique spécialité</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-6299</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>techniques particulières</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-5543</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>formes, outillage et gabarits</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
	</lom:classification>
	
	<!-- Public cible détaillé -->
<!-- non utilisé par le GAR. Les informations de public sont associées aux abonnements-->
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.2-skos ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0007</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>élève</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<!-- niveau éducatif détaillé-->
<!-- CONTROLE GAR N°17 - Présence niveau éducatif détaillé -->
<!-- utilisé pour les affectations GAR -->
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.2-skos ; scolomfr-voc-022 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-103</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CAP - 1re année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-104</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CAP - 2e année</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<!-- Label -->
<!-- CONTROLE GAR N°18 - Présence label GAR -->
<!-- CONTROLE GAR N°19 - Présence type de présentation -->
	<lom:classification> 
		<lom:purpose uniqueElementName="purpose"> 
			<lom:source uniqueElementName="source">SCOLOMFRv3.2-skos </lom:source> 
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value> 
			<lom:label>label</lom:label> 
		</lom:purpose> 
		<lom:taxonPath> 
			<lom:source uniqueElementName="source"> 
				<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Label - scolomfr-voc-045</lom:string> 
			</lom:source> 
			<lom:taxon>
				<lom:id uniqueElementName="id"> http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath> 
		<!-- Type de présentation, à modifier DIC Dictionnaire / Encyclopédie, MAN Manuel, MUL Multimédia pédagogique, PRO Production Pédagogique, ACC Accompagnement -->
		<lom:description uniqueElementName="description"> 
			<lom:string>GAR_Présentation : [MAN] manuels numériques</lom:string> 
		</lom:description> 
	</lom:classification> 
</lom:lom>
			